# translation of libkaddrbk_geo_xxport.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkaddrbk_geo_xxport\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:10+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: geo_xxport.cpp:46
msgid "Export Geo Data..."
msgstr "Eksport danych Geo..."

#. i18n: file geo_xxportui.rc line 6
#: rc.cpp:6
#, no-c-format
msgid "&Export"
msgstr "&Eksport"
